/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
/** Global resets     html, body, div, span, applet, object, iframe,     h1, h2, h3, h4, h5, h6, p, blockquote, pre,     a, abbr, acronym, address, big, cite, code,     del, dfn, em, ins, kbd, q, s, samp,     small, strike, strong, sub, sup, tt, var,     b, u, i, center,     dl, dt, dd, ol, ul, li,     fieldset, label, legend,     table, caption, tbody, tfoot, thead, tr, th, td,     article, aside, canvas, details, embed,     figure, figcaption, footer, header, hgroup,     menu, nav, output, ruby, section, summary,     time, mark, audio, video {     margin: 0;     padding: 0;     border: 0;     font-size: 100%;     font: inherit;     vertical-align: baseline; 	     }       article, aside, details, figcaption, figure,     footer, header, hgroup, menu, nav, section {     display: block;     }     body {     line-height: 1;     }     ol, ul { 	list-style-position: inside; 	list-style-image: none; 	list-style-type: square; 	font-family: ; 	color: ;     }     blockquote, q {     quotes: none;     }     blockquote:before, blockquote:after,     q:before, q:after {     content: '';     content: none;     }     table {     border-collapse: collapse;     border-spacing: 0;     }  	a:link, a:visited { 	color: inherit; 	text-decoration: none; } 	
/**----------------------------------------------------------------------------------------------------------------------------------**/
	
/** Master Global Styles - m_global **/



body {
font-family: 'Montserrat', Helvetica, Verdana, sans-serif;
font-size: 100%;
line-height:1.125em; /* 16×1.125=18 */
color: #212121; /** main text color unless overridden **/
}



html {



}



#page {

}

#section-header {
		
}

#section-content {
	
}

#section-footer {
		
}

.content.clearfix { 

}

/**----------------------------------------------------------------------------------------------------------------------------------**/


/** Global Text Styling - m_text **/

p {
font-family: 'Montserrat';
font-weight:500;
font-size: 1em;	
margin-bottom: 0.6em;
color: ;
line-height: 1.3em;
letter-spacing: 0.08em;
}

h1 {
font-family: 'Montserrat';
font-weight: 700;
font-size: 2em;
line-height: 1.7em;
color: ;
}

h2 { 
font-size: 2em;
line-height: 1.4em;
color:#0093a8 ;
margin-bottom: 0.3em;
letter-spacing: 2px;
font-family: 'Montserrat'; 
font-weight: 700;
}

h3 {
font-family: 'Montserrat';
font-size: 1.4em;
line-height: 1.3em;
color: ;
margin-bottom: 0.7em;
font-weight: 700;

}

h4 {
font-family: 'Montserrat';
font-size: 1em;
color: ;
font-style:italic;
font-weight: 600;
}

h2.block-title {
font-family: 'Montserrat'; 
font-weight: 700;
font-size: 2em;
line-height: 1.4em;
color:#0093a8;
margin-bottom: 0.4em;
}

page li{
font-family:'Montserrat';
font-weight:500;
font-size: 1em;	
margin-bottom: 0.6em;
line-height: 1.3em;
letter-spacing: 0.08em;
list-style-image: url(../assets/bullet.png);
list-style-position: inside;
}

li.node-readmore{
color:#f99000;	
	text-transform: uppercase;
	font-weight: 600;	
}

/**----------------------------------------------------------------------------------------------------------------------------------**/


a {
text-decoration:none;
color: inherit;
}

img{
    max-width:100% !important;
    height:auto!important;
    
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Global Table Styling - m_table**/

table, td, th{

}

.photo-gallery table{
    border: 0px;

}

th { /** Table heading style **/
 
}

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
background: none;
}


/**----------------------------------------------------------------------------------------------------------------------------------**/

/** User Zone - m_user**/
	
#zone-user-wrapper {
		
}

#zone-user {

}

#region-user-first{

}

#region-user-second {

}
					
#region-user-second ul.menu li{

}
						
/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Branding Zone - m_brand **/
						
#zone-branding-wrapper {
background: #FFF;
border-bottom: 10px solid #f99000;

}

#zone-branding {

}

#region-branding {
				
}

.region-branding-inner{


}

.logo-img{ /** This is for the main logo **/

}



/**----------------------------------------------------------------------------------------------------------------------------------**/
					
/** Menu Zone - m_menu **/				
#zone-menu-wrapper {





}

#zone-menu {


z-index: 99;
}

#region-menu {
 text-align: right; 

}

.region-menu-inner{
    
}
				
/**----------------------------------------------------------------------------------------------------------------------------------**/
				
/** Menu Styling protocols - m_menu_style **/

/* Horizontal Menu Main */
#main-menu ul{
text-align: center;
}

#main-menu li{
display:inline-block;
}

#main-menu li a{
line-height: 100px;
display:inline-block;
padding:0px 10px 0px 10px;
color: #0093a8; /** Menu Text Colour **/
text-decoration: none;
text-transform: uppercase;
font-family: 'Montserrat';
font-weight: 700;
}

#main-menu li a:hover{


}

#main-menu li a.active{
color: #f99000;
}

ul.inline li {
padding: 0px;
margin-right: 0px;
margin-left: 0px;
}

.inline li{
margin-right: 0px;
padding: 0px;
}





/**----------------------------------------------------------------------------------------------------------------------------------**/

#region-slideshow{

}



/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Header Zone **/
				
#zone-header-wrapper {
background: #f99000;
border-bottom: 10px solid #0093a8;
-webkit-box-shadow:inset 0 5px 10px 0 rgba(0,0,0,0.2);
box-shadow:inset 0 5px 10px 0 rgba(0,0,0,0.2);
}

#zone-header h1, #zone-header h3, #zone-header h2, #zone-header p{
color: #FFF;
}

#zone-header h1{
	font-style: italic;
	
}

#zone-header h2{
	font-size: 1.5em;
	
}

#zone-header{
	
	
}

#region-header-first {
padding-top: 30px;
	padding-bottom: 30px;
}

.region-header-first-inner{

}

#region-header-second { 
    padding-top: 30px;
	padding-bottom: 30px;
}

.region-header-second-inner{
    
}

#contact-block{
background-color: #0093a8;
padding: 20px;
border: 1px solid #0093a8;
border-radius: 15px;
display: inline-block;
-webkit-box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.2);
box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.2);
text-align: center;	
}

#contact-block p{
font-size: 1.2em;
}
				
/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Preface Zone m_preface **/
				
#zone-preface-wrapper {
background: #004a4f;
border-bottom: 10px solid #0093a8;
-webkit-box-shadow:inset 0 5px 10px 0 rgba(0,0,0,0.2);
box-shadow:inset 0 5px 10px 0 rgba(0,0,0,0.2);
background: url(../assets/mission-back.jpg);
background-size: cover;
background-repeat: no-repeat;
background-attachment: scroll;
}
#zone-preface {
padding-top: 80px;
padding-bottom: 80px;
}
#region-preface-first {

}

.region-preface-first-inner{

}
#region-preface-second {

}

.region-preface-second-inner{

}

#region-preface-third {

}

.region-preface-third-inner{

}

.mission h3{
	color: #FFF;
	text-align: center;
	
}	

.mission h2{
	color: #f99000;
	text-align: center;
	
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Highlight Zone m_highlight **/
#zone-highlight-wrapper {

}
#zone-highlight {

}

#zone-highlight {

}

#region-highlight-first{ 

}

.region-highlight-first-inner{

}

#region-highlight-second{ 

}

.region-highlight-second-inner{ 

}


#region-highlight-third{ 

}

.region-highlight-third-inner{ 



    
}


#region-highlight-fourth{ 

}

.region-highlight-fourth-inner{ 

}











/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Content Zone m_content **/

.classes-home .views-row{
	width: 30%;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}
.classes-home .views-row-2{
	padding: 0px 4%;
	
	
}

.classes-home{
	margin-bottom: 40px;
		
}

.classes-home h2{
	margin-bottom: 30px;
		text-align: center;
}


.class-month{
	font-size: 1em;
	margin-bottom: 0.4em;
}

.class-day{
	font-size: 2em;
	
}

.class-date{
background: #0093a8;
color: #FFF;
border: 1px solid #0093a8;
border-radius: 50%;
font-weight: 700;
	display: inline-block;
	margin-bottom: 0.8em;
text-align: center;	
padding: 20px;
height: 50px;
width: 50px;
}

.view-classes .views-field-title{
color: #212121;
font-size: 1.5em;	
font-weight: 700;
margin-bottom: 0.8em;	
}

.media-home h2{
	margin-bottom: 30px;
		text-align: center;
}

.media-home img{
border: 5px solid #f99000;
border-radius: 50%;
max-width: 100%;
	
	
}


.media-teaser img{
border: 5px solid #f99000;
border-radius: 50%;
max-width: 100%;
	
}

.media-home .field-name-field-article-date{
margin-bottom: 0.6em;
color: #0093a8;
font-weight: 600;	
	
}


.group-left .inner{
padding: 50px;	
	
}

.media-home .group-left {
    float: left;
    width: 28%;
}

.media-home .group-right {
    float: left;
    width: 70%;
}

.media-teaser .group-left {
    float: left;
    width: 18%;
}

.media-teaser .group-right {
    float: left;
    width: 80%;
}

.volunteer img{
border: 4px solid #f99000;
border-radius: 50%;
max-width: 20%;
margin: 5px;	
	
}

.classes-page .views-row{
	text-align: center;
	width: 28%;
	margin: 10px 10px;
	display: inline-block;
	padding: 10px;
	vertical-align: top;	
	
}

.resources .views-row{
	text-align: center;
	width: 28%;
	margin: 10px 10px;
	display: inline-block;
	padding: 10px;
	vertical-align: top;
	
}

.resources-date{
	font-size: 0.8em;
	color: gray;

}

.resources-description{

	
}

.resources-title{
	font-size: 1.2em;
line-height: 1.2em;
color:#0093a8 ;
margin-bottom: 0.3em;
font-family: 'proxima-nova'; 
font-weight: 700;

}

.resources-download{
	background: #f99000;
	color: #FFF;
	font-size: 1.1em;
	font-weight: 700;
	border: 1px solid #f99000;
	border-radius: 5px;
	padding: 5px 8px;
	margin-top: 10px;
	display: inline-block;

}

/*
.ds-2col > .group-left {
    float: left;
    width: 28%;
}
.ds-2col > .group-right {
    float: left;
    width: 70%;
}
*/

#block-views-media-block-1 .views-row{
	border-bottom: 1px solid #cfcfcf;
	padding-bottom: 1em;
	margin-bottom: 1em;
}

#block-views-media-block-1 h1{
margin-bottom: 1em;	
	
}

.classes-page{
	
	
}

.more-link {
	color: #f99000;
	text-transform: uppercase;
	font-weight: 600;
}

#zone-content-wrapper{

}

#zone-content {
margin-bottom: 40px;
margin-top: 40px;
}

#zone-content p{

}

#breadcrumb {

}
#messages {
}

#region-content {



}

.region-content-inner{

}





#region-sidebar-first {

}

.region-sidebar-first-inner{

}

#region-sidebar-second {


}

.region-sidebar-second-inner{

}


.list-style ul {
 list-style: disc;
 margin-left: 0;
 padding-left: 1em;
 text-indent: 0em;

 }

.list-style li {
margin-bottom: 0.6em;
 line-height:1.5em;
 }

 
 #zone-user-wrapper {
		
}

#zone-user {

}

#region-user-first{
padding-top: 40px;
padding-bottom: 40px;
}

#region-user-second {

}

/**----------------------------------------------------------------------------------------------------------------------------------**/	
			
/** Postscript Zone m_postscript **/

#zone-postscript-wrapper {
background: #f99000;

}
#zone-postscript {
padding-top: 20px;
padding-bottom: 20px;
color: #FFF;
}

#zone-postscript  h2{
color: #FFF;
}

.region-postscript-first-inner {

}
.region-postscript-second-inner {

}
.region-postscript-third-inner {

}
#region-postscript-fourth {

}

iframe{
max-width: 100%;
	
	
}
						
/**----------------------------------------------------------------------------------------------------------------------------------**/
						
/** Footer Zone - m_footer**/

#zone-footer-wrapper {
background: #004a4f;
  
 
}

#zone-footer {
color: #FFF;
			 
}

#zone-footer a{
color: #FFF;
			 
}


#region-footer-first{

    

}



.region-footer-first-inner {

}

#region-footer-second {

}
.region-footer-second-inner {

}

#region-footer-third {

}

.region-footer-third-inner {

}

/** Footer Menu m_footer_menu**/

#block-system-main-menu {
padding: 10px 0px 0px 15px;
}

#block-system-main-menu ul{
float: left;
height: 30px;

}
#block-system-main-menu li{
float: left;
height: 30px;
display:inline;
margin: 0px;
padding:0px;
}

#block-system-main-menu li a{
height: 30px;
padding-left: 10px;
padding-right: 10px;
text-decoration: none;
display: block;
color: #FFF;
font-size: 0.8em;
}

#block-system-main-menu li a:hover{

}

#block-system-main-menu li a.active{
color: #f99000;
}							

.copyright p{
text-align: right;
padding-top: 10px;
font-size: 0.8em;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/





textarea{
  height: 6em;
}

/**------------------------------------------------------------------------**/

/**------------------------------------------------------------------------**/

/** Webform Theme area **/

.webform-component-textarea textarea,
.webform-component-email input,
.webform-component-textfield input { 
  background-color:#FFF;
border: 1px Solid #f99000;
border-radius: 10px;
  background-repeat:repeat-x; 
  color:#999999; 
-webkit-box-shadow:inset 1px 1px 2px 1px rgba(0,0,0,0.2);
box-shadow:inset 1px 1px 2px 1px rgba(0,0,0,0.2);
  padding: 10px;
}

.webform-component-email input,
.webform-component-textfield input { 
  height: 35px;

}


.webform-component-textarea textarea:hover,
.webform-component-email input:hover,
.webform-component-textfield input:hover { 
  background-color:#f7f7f7; 

  background-repeat:repeat-x;
  color:#000000;
}
.webform-component-textarea textarea:focus,
.webform-component-email input:focus,
.webform-component-textfield input:focus { 
  background:#f5f5f5; 
  color:#373737; 
  border-color:#e1e1e1; 
  -moz-box-shadow:none; 
  -webkit-box-shadow:none; 
  box-shadow:none;
}


button, input[type="reset"], input[type="submit"], input[type="button"] {
    -webkit-appearance: none;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    border-radius: 10px;
    background: #0093a8;
    border: 1px solid #0093a8;
    cursor: pointer;
    color: #FFF;
    font: bold 16px/1.2 'Montserrat', sans-serif;
    outline: 0;
    overflow: visible;
    padding: 4px 15px 4px;
    text-shadow: none;
    width: auto;
	
}

.webform-submit{
float: right;	
	
}

/**------------------------------------------------------------------------**/

/** makes sure that the input boxes of the webform are full width **/

input.form-text {
max-width: 100%;
}


/**------------------------------------------------------------------------**/

/** video player Theme area **/

.videoplayer {
background:black;
border:;
padding:10px;
}

.video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video iframe,  
.video object,  
.video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.break-word {
		word-wrap: break-word;
}



.views-slideshow-pager-field-item {
 background: url(../core_assets/lb-close.svg) 16px 16px no-repeat transparent;
    border: 5px solid #000;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    
    
}

.views-slideshow-pager-field-item a{

   color: rgba (0,0,0,0);

    
    
}

div.content.clearfix > ul > li{
    list-style-type: circle;
  	margin-left:50px;
  	margin-bottom:10px;
}









